nav .botao-principal a {
    background-color: #097268;
    padding: 7px 13px !important;
    color: #fff !important;
    border-radius: 5px;
    margin-left: 30px;
}

.redes-sociais-widget {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: center;
}

.redes-sociais-widget a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    background-color: #097268;
    padding: 0px 30px 0px 2px;
    border-radius: 40px;
    font-weight: 700;
    border: 2px solid #097268;
    transition: all 1s;
}

.redes-sociais-widget a:hover {
    background-color: #F3EEE8;
}

.redes-sociais-widget a:hover svg {
    fill: #097268;
}

.redes-sociais-widget a svg {
    width: 30px;
    fill: #F3EEE8;
}

.redes-sociais-widget a:hover span {
    color: #097268;
}

.redes-sociais-widget a span {
    font-size: 18px;
    color: #F3EEE8;
}

.consulte-exame form {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.consulte-exame form label {
    font-family: "Montserrat", Sans-serif;
    color: #097268;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}

.consulte-exame form input {
    background-color: #F3EEE8;
    max-width: 240px;
    width: 100%;
    border: 1px solid #097268;
}

.consulte-exame form .btn-exame {
    font-family: "Montserrat", Sans-serif;
    background-color: #097268;
    color: #F3EEE8;
    border-radius: 10px;
    max-width: 100px;
    width: 100%;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    transition: all 1s;
}

.consulte-exame form .btn-exame:hover {
    background-color: #F3EEE8;
    color: #097268;
}

.card-terms .elementor-heading-title {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-height: 285px;
    overflow-y: auto;
}

.card-terms span {
    background-color: #F3EEE8;
    padding: 20px 30px;
    border-radius: 60px;
    margin-right: 20px
}

.card-terms .elementor-heading-title::-webkit-scrollbar {
    width: 39px;
}

.card-terms .elementor-heading-title::-webkit-scrollbar-track {
    background: #F3EEE8;
    border-radius: 60px;
}

.card-terms .elementor-heading-title::-webkit-scrollbar-thumb {
    background-color: #00383F;
    border-radius: 60px;
    border: 5px solid #F3EEE8;
}

.card-terms .elementor-heading-title::-webkit-scrollbar-thumb:hover {
    background-color: #097268;
}

.cards-terms-home .card-terms span {
    background-color: #097268;
    font-family: "Montserrat", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #F3EEE8;
}

.cards-terms-home .card-terms .elementor-heading-title::-webkit-scrollbar-track {
    background: #097268;
}

.cards-terms-home .card-terms .elementor-heading-title::-webkit-scrollbar-thumb {
    border: 5px solid #097268;
}